@charset "UTF-8";
/* CSS Document */
/*common*/
h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  line-height: 1;
  color: #333;
}

.n_banner {
  width: 100%;
  overflow: hidden;
  position: relative;
}

.n_banner .txt {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  display: flex;
  align-items: center;
  color: #fff;
  padding-top: 7.41vh;
  box-sizing: border-box;
}

.n_banner .txt h2 {
  color: #fff;
}

.n_banner img {
  width: 100%;
  display: block;
}

.about_01 {
  background: url(../images/w/ab_bg1.jpg) center no-repeat;
  background-size: cover;
  padding: 18.52vh 0 18.52vh;
}

.h2title {
  width: 100%;
  text-align: left;
  color: #333;
}

.h2title span {
  display: block;
}

.h2title i {
  display: block;
  background: url(../images/w/line01.png) center no-repeat;
  background-size: cover;
  width: 2.08vw;
  height: 0.36vw;
}

.abbox1 {
  display: flex;
  justify-content: space-between;
}

.abbox1 .fl {
  width: 38%;
}

.abbox1 h3 {
  line-height: 1.2;
}

.abbox1 .txt {
  max-height: 38.89vh;
  overflow-y: scroll;
  margin-top: 3.7vh;
  padding-right: 0.52vw;
}

.abbox1 .txt p {
  padding-top: 3.7vh;
  color: 555;
  line-height: 2.1;
}

.abbox1 .txt p:first-child {
  padding-top: 0;
}

.abbox1 .fr {
  width: 50%;
}

.abbox1 .fr img {
  width: 100%;
  display: block;
}

.ab_slide {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.ab_a {
  position: absolute;
  z-index: 999;
  left: 0;
  bottom: 14%;
}

.ab_a a {
  width: 0.63vw;
  height: 1.04vw;
  display: block;
  overflow: hidden;
  float: left;
}

.ab_a a.ab_prev {
  background: url("../images/w/arr_l01.svg") center no-repeat;
  background-size: 100%;
}

.ab_a a.ab_prev:hover {
  background: url("../images/w/arr_l2.png") center no-repeat;
  background-size: 100%;
}

.ab_a a.ab_next {
  background: url("../images/w/arr_r01.svg") center no-repeat;
  background-size: 100%;
  margin-left: 2.6vw;
}

.ab_a a.ab_next:hover {
  background: url("../images/w/arr_r2.png") center no-repeat;
  background-size: 100%;
}

.ab_a a.swiper-button-disabled {
  opacity: 0.5;
}

.h2title01 {
  text-align: center;
}

.lt_01 {
  padding: 11.11vh 0;
  position: relative;
}

.lt_01 b.b1 {
  display: block;
  position: absolute;
  width: 100%;
  height: 50%;
  left: 0;
  top: 0;
}

.lt_01 .wrap_c {
  position: relative;
  z-index: 3;
  text-align: center;
  color: #333;
}

.lt_box1 {
  width: 100%;
  padding: 7.41vh 8.33vw;
  background: #fff;
  box-sizing: border-box;
}

.lt_box1 img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.lt_02 {
  padding: 8.33vh 0 7.41vh;
  position: relative;
}

.lt_02 .h2title01 b {
  color: #fff;
}

.lt_02 b.b1 {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.lt_02 .wrap_c {
  position: relative;
  z-index: 3;
  color: #fff;
}

.ltswiper_01 {
  width: 100%;
  overflow: hidden;
  margin-top: 8.33vh;
}

.lt_slide {
  width: 85%;
  position: relative;
  overflow: hidden;
  margin-left: 27%;
  padding-bottom: 9.26vh;
}

.lt_a {
  position: absolute;
  z-index: 999;
  left: 18%;
  bottom: 0;
}

.lt_a a {
  width: 2.24vw;
  height: 2.24vw;
  display: block;
  overflow: hidden;
  float: left;
}

.lt_a a.lt_prev {
  background: url("../images/w/arr_l3.png") center no-repeat;
  background-size: 100%;
}

.lt_a a.lt_prev:hover {
  background: url("../images/w/arr_l4.png") center no-repeat;
  background-size: 100%;
}

.lt_a a.lt_next {
  background: url("../images/w/arr_r3.png") center no-repeat;
  background-size: 100%;
  margin-left: 1.77vw;
}

.lt_a a.lt_next:hover {
  background: url("../images/w/arr_r4.png") center no-repeat;
  background-size: 100%;
}

.lt_a a.swiper-button-disabled {
  opacity: 0.5;
}

.lt_slide .swiper-slide {
  background: #fff;
  border-radius: 3px;
  height: auto;
}

.lt_box2 {
  width: 100%;
  padding: 6.67vh 2.08vw;
  box-sizing: border-box;
}

.lt_box2 > i > img {
  max-height: 3.24vh;
}

.lt_box2 h4 {
  padding: 1.76vh 0 2.13vh;
}

.lt_box2:hover h4 {
  color: #1d449b;
}

.lt_03 {
  padding: 11.11vh 0;
  position: relative;
}

.lt_box3 {
  display: flex;
  justify-content: space-between;
}

.lt_box3 .fl {
  width: 60%;
}

.lt_box3 .fl img {
  display: block;
  width: 100%;
}

.lt_box3 .fr {
  padding: 0 4.69vw;
  box-sizing: border-box;
  width: 40%;
}

.lt_box3 .fr li {
  position: relative;
  padding-left: 1.56vw;
}

.lt_box3 .fr li:before {
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/w/ico01.png) center no-repeat;
  background-size: 100%;
  width: 0.94vw;
  height: 0.94vw;
  content: "";
}

.lt_box3 .fr li:hover {
  color: #1d449b;
}

.subnav {
  height: 8.33vh;
  border-bottom: solid #ededed 2px;
  position: relative;
  z-index: 3;
}

.subnav ul {
  display: flex;
}

.subnav ul li {
  line-height: 8.33vh;
  margin-right: 7.81vw;
  position: relative;
}

.subnav ul li.on:before {
  position: absolute;
  left: 0;
  bottom: -1px;
  content: "";
  background: #1d449b;
  width: 100%;
  height: 3px;
}

.subnav ul li.on a, .subnav ul li:hover a {
  color: #1d449b;
}

.mss_01, .mss_03 {
  width: 100%;
  padding: 13.89vh 0;
}

.mss_01 .wrap_c, .mss_02 .wrap_c, .mss_03 .wrap_c {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.mss_01 .h2title01, .mss_03 .h2title01 {
  text-align: left;
}

.mss_01 p, .mss_02 p {
  line-height: 2;
  color: #555;
}

.mss_01 img, .mss_02 img, .mss_03 img {
  display: block;
  width: 100%;
}

.mss_01 .fl {
  width: 40%;
}

.mss_01 .fr {
  width: 53.5%;
}

.mss_02 .fl {
  width: 60%;
}

.mss_02 .fr {
  width: 35%;
}

.mss_02 {
  width: 100%;
  padding: 15.74vh 0;
  background: url(../images/w/mss_bg1.jpg) center no-repeat;
  background-size: cover;
}

.mss_02 .h2title01 {
  text-align: right;
}

.mss_02 p {
  text-align: right;
}

.mss_03 .fl {
  width: 50%;
}

.mss_03 .fl li {
  position: relative;
  padding-left: 1.56vw;
}

.mss_03 .fl li p {
  display: none;
}

.mss_03 .fl li.on p {
  display: block;
  line-height: 1.6;
  color: #555;
  margin-top: 1.39vh;
}

.mss_03 .fl li.on h5 {
  color: #1d449b;
}

.mss_03 .fl li:before {
  position: absolute;
  left: 0;
  top: 0;
  background: url(../images/w/ico01.png) center no-repeat;
  background-size: 100%;
  width: 0.94vw;
  height: 0.94vw;
  content: "";
}

.mss_03 .fr {
  width: 39%;
}

.n_more01 a {
  width: 6.25vw;
  height: 3.24vh;
  line-height: 3.24vh;
  color: #fff;
  border-radius: 5px; /* background: linear-gradient(to right top,#0e5ecc,#0e5ecc, #72c851, #72c851); */
  display: block;
  text-align: center;
  background: url(../images/w/sq01.png) center no-repeat;
  background-size: cover;
}

.net_01 {
  width: 100%;
  padding: 0 0 11.11vh;
  background: url(../images/w/net_bg01.jpg) center no-repeat;
  background-size: cover;
}

.net_ul01 {
  display: grid;
  grid-template-columns: repeat(3, auto);
  column-gap: 1.46vw;
  margin-top: 6.48vh;
  row-gap: 2.59vh;
}

.net_ul01 li {
  background: #fff;
  border-radius: 7px;
  box-sizing: border-box;
  padding: 3.15vh 2.29vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 2px 10px rgba(217, 217, 217, 0.2);
  transition: all 0.3s linear;
  min-height: 24.07vh;
}

.net_ul01 li h5 {
  font-weight: bold; /* transition: all .3s linear; */
}

.net_ul01 li i {
  width: 4.17vw;
  display: flex;
  align-items: center;
  justify-content: center; /* transition: all .3s linear; */
}

.net_ul01 li p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden; /*transition: all .3s linear; */
}

.net_ul01 li i img {
  max-width: 100%;
  display: block;
}

/* .net_ul01 li:first-child{grid-row-start: 1;grid-row-end: 3; background-image: linear-gradient(-140deg,#72c851,#0e5ecc);display: block;color: #fff;} */
/* .net_ul01 li:first-child i{width: 100%;}
.net_ul01 li:first-child h5{ margin-top: vwFn(26); text-align: center; color:#fff;} */
.net_ul01 li .txt01 {
  width: calc(100% - 5.21vw);
}

.net_ul01 li .txt01 p {
  color: #555;
  margin-top: 0.93vh;
}

/* .net_ul01 li:first-child .txt01{width: 100%;}
.net_ul01 li:first-child .txt01 p{color:#fff;} */
.net_ul01 li:hover {
  background-image: linear-gradient(-140deg, #72c851, #0e5ecc);
}

/* .net_ul01 li:hover i{width: 100%;}
.net_ul01 li:hover .txt01{width: calc(100% );} */
.net_ul01 li:hover h5 {
  color: #fff;
}

.net_ul01 li:hover p {
  color: #fff;
  display: block;
}

.net_02 {
  width: 100%;
  padding: 11.11vh 0;
}

.net_ul02 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.net_ul02 li {
  width: 23.75%;
  margin-right: 1.6666%;
  background: #f9fafb;
  padding: 0 1.04vw;
  box-sizing: border-box;
  margin-top: 1.85vh;
  height: 22.22vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  border-radius: 7px;
}

.net_ul02 li:nth-child(4n) {
  margin-right: 0;
}

.net_ul02 li span {
  display: flex;
  align-items: center;
  margin-top: 2.78vh;
  color: #999;
}

.net_ul02 li span i {
  margin-left: 1.04vw;
}

.net_ul02 li span i img {
  width: 0.47vw;
}

.net_ul02 li p {
  color: #fff;
  display: none;
}

.net_ul02 li:hover {
  background-image: linear-gradient(-140deg, #72c851, #0e5ecc);
}

.net_ul02 li:hover p {
  display: block;
}

.net_ul02 li:hover span {
  display: none;
}

.net_ul02 li:hover h5 {
  display: none;
}

.net_03 {
  width: 100%;
}

.net_03bg > img {
  width: 100%;
  display: block;
}

.net03box {
  width: 100%;
  position: relative;
  background: #fff;
  box-sizing: border-box;
  padding: 11.11vh 11.46vw 3.7vh;
  top: -7.41vh;
}

.net03box p {
  line-height: 2;
  text-align: center;
  color: #555;
}

.net_03 p.net03img {
  width: 100%;
  margin-bottom: 11.11vh;
}

.net_03 p.net03img img {
  width: 100%;
  display: block;
}

.net_04 {
  width: 100%;
  padding: 11.11vh 0;
  background: url(../images/w/net_bg03.jpg) center no-repeat;
  background-size: cover;
}

.net_ul04 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.net_ul04 li {
  width: 42%;
  margin-top: 1.85vh;
  position: relative;
  padding: 2.78vh 3.13vw 2.78vh 1.56vw;
}

.net_ul04 li:before {
  position: absolute;
  left: 0;
  top: 2.78vh;
  height: 0.94vw;
  width: 0.26vw;
  background-image: linear-gradient(to bottom, #72c851, #0e5ecc);
  border-radius: 0.13vw;
  content: "";
}

.net_ul04 li h5 {
  font-weight: bold;
}

.net_ul04 li p {
  line-height: 1.7;
  margin-top: 1.39vh;
  color: #555;
}

.net_ul04 li:hover {
  border-radius: 7px;
  background: #fff;
  box-shadow: 0 0 20px rgba(217, 217, 217, 0.3);
}

.net_ul04 li:hover h5 {
  color: #1d449b;
}

.net_05 {
  width: 100%;
  padding: 11.11vh 0;
}

.net_ul05 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.net_ul05 li {
  width: 32.2%;
  box-shadow: 0 0 20px rgba(217, 217, 217, 0.3);
  padding: 2.41vh 2.34vw;
  box-sizing: border-box;
  transition: all 0.3s linear;
  border-radius: 7px;
}

.net_ul05 li h5 {
  display: flex;
  align-items: center;
  border-bottom: solid #ededed 1px;
  padding-bottom: 1.85vh;
  font-weight: bold;
}

.net_ul05 li h5 > i {
  margin-right: 1.04vw;
}

.net_ul05 li h5 > i > img {
  max-width: 2.66vw;
  display: block;
}

.net_ul05 li p {
  line-height: 1.75;
  color: #555;
  margin-top: 2.78vh;
}

.net_ul05 li:hover {
  transform: translateY(-1.85vh);
}

.net_ul05 li:hover h5 {
  color: #1d449b;
}

.safe_box1 {
  width: 100%;
  position: relative;
  padding-bottom: 11.11vh;
}

.safe_box1 b.b1 {
  position: absolute;
  top: 0;
  left: 7.81vw;
}

.safe_box1 .wrap_c {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.safe_box1 .wrap_c .fl {
  width: 30%;
}

.safe_box1 .wrap_c .fl p {
  color: #555;
}

.safe_box1 .wrap_c .fr {
  width: 50%;
}

.safe_img1 {
  width: 100%;
  border: solid #1d449b 2px;
  box-sizing: border-box;
  padding: 3.7vh 2.6vw;
}

.safe_img1 > img {
  position: relative;
  left: -40%;
  width: 140%;
}

.textl {
  text-align: left;
}

.safe_02 {
  width: 100%;
  padding: 11.11vh 0 0;
  position: relative;
}

.safe_02 b.b1 {
  background: url(../images/w/safe_bg01.jpg) center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 85%;
}

.safe_02 .wrap_c {
  position: relative;
  z-index: 3;
}

.safe_02 p {
  text-align: center;
  color: #555;
}

.safe_img2 {
  padding: 9.26vh;
  box-sizing: border-box;
  width: 100%;
  background: #fff;
  box-shadow: 0 0 20px rgba(217, 217, 217, 0.3);
}

.safe_img2 img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.safe_03 {
  width: 100%;
  padding: 11.11vh 0;
}

.safe_ul01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.safe_ul01 li {
  width: 48%;
  border-radius: 7px;
  border: solid #eee 1px;
  margin-top: 2.78vh;
  box-sizing: border-box;
  padding: 3.7vh 2.34vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.safe_ul01 li .fl {
  width: 6.77vw;
  border-right: solid #eee 1px;
  color: #e8e8e8;
  font-weight: bold;
}

.safe_ul01 li .fr {
  width: calc(100% - 9.38vw);
}

.safe_ul01 li .fr p {
  color: #555;
  margin-top: 0.93vh;
  line-height: 1.75;
}

.safe_ul01 li:hover {
  background-image: linear-gradient(to left, #72c851, #0e5ecc);
  box-shadow: 0 10px 20px rgba(39, 121, 173, 0.3);
}

.safe_ul01 li:hover .fl {
  text-stroke: 1px #fff; /* 兼容vebkit(Chrome/Safari)内核浏览器的写法*/
  -webkit-text-stroke: 1px #fff;
  color: transparent;
}

.safe_ul01 li:hover .fr h5 {
  color: #fff;
}

.safe_ul01 li:hover .fr p {
  color: #fff;
}

.safe_04 {
  width: 100%;
  position: relative;
}

.safe_04 b.b1 {
  background: url(../images/w/safe_bg02.jpg) center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 80%;
}

.safe_04 b.b2 {
  background: url(../images/w/safe_bg03.jpg) center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 80%;
}

.safe_04 b.b3 {
  background: url(../images/w/safe_bg04.jpg) center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 80%;
}

.safe_04 .wrap_c {
  position: relative;
  z-index: 3;
}

.safe_04 p {
  text-align: center;
  color: #555;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.safe_05 {
  width: 100%;
  padding: 11.11vh 0;
}

.safe_ul02 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.safe_ul02 li {
  width: 32%;
  box-shadow: 0 0 30px rgba(217, 217, 217, 0.3);
  padding: 3.7vh 4.69vw;
  box-sizing: border-box;
  transition: all 0.3s linear;
  border-radius: 3px;
}

.safe_ul02 li h5 {
  display: flex;
  align-items: center;
  font-weight: bold;
  justify-content: center;
  flex-direction: column;
}

.safe_ul02 li h5 > i {
  padding-bottom: 2.78vh;
}

.safe_ul02 li h5 > i > img {
  max-width: 2.66vw;
  display: block;
}

.safe_ul02 li p {
  line-height: 1.625;
  color: #555;
  margin-top: 0.93vh;
  text-align: center;
}

.safe_ul02 li:hover {
  transform: translateY(-1.85vh);
}

.safe_ul02 li:hover h5 {
  color: #1d449b;
}

.safe_ul03 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.safe_ul03 li {
  width: 29%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 7.41vh;
}

.safe_ul03 li span {
  width: 3.65vw;
  color: #e5eaf6;
  font-weight: bold;
}

.safe_ul03 li p {
  width: calc(100% - 5.73vw);
  color: #555;
}

.safe_ul03 li:hover span {
  background-image: linear-gradient(to left, #72c851, #0e5ecc);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: 0 5px 10px rgba(168, 185, 199, 0.4);
}

.safe_ul03 li:hover p {
  color: #1d449b;
}

.safe_ul04 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.safe_ul04 li {
  width: 48.2%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2.41vh;
  background-image: linear-gradient(to bottom, #f3f5f8, #fefefe);
  border: solid #fff 2px;
  box-shadow: 0 4px 15px rgba(229, 234, 246, 0.7);
  padding: 3.33vh 3.02vw;
  box-sizing: border-box;
  border-radius: 3px;
}

.safe_ul04 li span {
  width: 4.17vw;
}

.safe_ul04 li span > img {
  max-width: 100%;
  display: block;
}

.safe_ul04 li p {
  width: calc(100% - 5.73vw);
  color: #666;
  line-height: 1.625;
}

.safe_ul04 li:hover p {
  color: #1d449b;
}

.safe_06 {
  width: 100%;
  position: relative;
  padding-bottom: 11.11vh;
}

.safe_06 p {
  text-align: center;
  color: #555;
}

.safe_img3 {
  box-sizing: border-box;
  width: 100%;
  background: #fff;
}

.safe_img3 img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.safe_07 {
  width: 100%;
  background: url(../images/w/safe_bg05.jpg) center no-repeat;
  background-size: cover;
  padding: 11.11vh 0;
}

.safe_07 .h2title01 b {
  color: #fff;
}

.safeswiper_01 {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-bottom: 5.56vh;
}

.safe_slide {
  width: 100%;
  overflow: hidden;
}

.safe_box7 {
  padding: 3.13vw;
  background: rgba(255, 255, 255, 0.1);
  display: flex;
  align-items: center;
  flex-direction: column;
  border-radius: 3px;
}

.safe_box7:hover {
  background-image: linear-gradient(-140deg, #72c851, #0e5ecc);
}

.safe_box7 i > img {
  max-width: 2.19vw;
  display: block;
}

.safe_box7 h4 {
  margin-top: 1.85vh;
  color: #fff;
}

.safe_box7 span {
  margin-top: 1.85vh;
  text-align: center;
  color: #fff;
  line-height: 1.625;
}

.safe_spfr {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  bottom: 0;
  z-index: 999;
  text-align: center;
}

.safe_spfr span {
  widtH: 0.47vw;
  height: 0.47vw;
  display: inline-block;
  border-radius: 0.23vw;
  opacity: 1;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 0px 0.78vw;
}

.safe_spfr span.swiper-pagination-bullet-active {
  background-image: linear-gradient(-140deg, #72c851, #0e5ecc);
}

.safe_08 {
  width: 100%;
  padding: 11.11vh 0;
}

.safe_08 dl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-shadow: 0 4px 15px rgba(229, 234, 246, 0.7);
}

.safe_08 dl dt {
  width: 50%;
}

.safe_08 dl dt img {
  width: 100%;
}

.safe_08 dl dd {
  width: 50%;
  padding: 0 4.17vw;
  box-sizing: border-box;
}

.safe_08 dl dd a {
  color: #666;
  display: block;
  line-height: 1.625;
  padding: 2.78vh 0;
  border-bottom: solid #ededed 1px;
  position: relative;
}

.safe_08 dl dd a:before {
  position: absolute;
  left: -20px;
  width: 0.31vw;
  height: 0.31vw;
  border-radius: 0.16vw;
  content: "";
  background: #1d449b;
  top: 3.7vh;
}

.safe_08 dl dd a:last-child {
  border-bottom: none;
}

.plat_01 {
  width: 100%;
  position: relative;
  z-index: 3;
}

.plat_01 p {
  text-align: center;
  color: #555;
}

.safe_img4 {
  box-sizing: border-box;
  width: 100%;
  background: #fff;
  padding-bottom: 8.89vh;
}

.safe_img4 img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.plat_02 {
  width: 100%;
  position: relative;
  background: url(../images/w/plat_bg01.jpg) center no-repeat;
  margin-top: -20.93vh;
  padding-top: 20.93vh;
  padding-bottom: 6.48vh;
  background-size: cover;
}

.plat_ul01 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.plat_ul01 li {
  width: 48%;
  box-sizing: border-box;
  padding: 4.81vh 3.39vw;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.plat_ul01 li h5 {
  font-weight: bold;
}

.plat_ul01 li i {
  width: 5.21vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

.plat_ul01 li i img {
  max-width: 100%;
  display: block;
}

.plat_ul01 li .txt01 {
  width: calc(100% - 7.55vw);
}

.plat_ul01 li .txt01 p {
  color: #555;
  margin-top: 1.39vh;
}

.plat_ul01 li:hover {
  background-image: linear-gradient(-140deg, #72c851, #0e5ecc);
}

.plat_ul01 li:hover h5 {
  color: #fff;
}

.plat_ul01 li:hover p {
  color: #fff;
}

.plat_03 {
  width: 100%;
  padding: 11.11vh 0;
}

.plat_03 .net_ul04 li:nth-child(2n) {
  width: 38%;
}

.plat_04 {
  width: 100%;
  position: relative;
}

.plat_04 b.b1 {
  background: url(../images/w/plat_bg02.jpg) center no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 50%;
}

.plat_04 p {
  text-align: center;
  color: #555;
}

.safe_img5 {
  box-sizing: border-box;
  width: 100%;
  background: #fff;
  padding-top: 7.41vh;
}

.safe_img5 img {
  max-width: 100%;
  margin: 0 auto;
  display: block;
}

.plat_04 .wrap_c {
  position: relative;
  z-index: 3;
}

.plat_05 {
  width: 100%;
}

.plat_box1 {
  width: 100%;
  background: url(../images/w/plat_bg03.jpg) center no-repeat;
  background-size: cover;
  padding: 11.11vh 0;
}

.plat_ul02 {
  width: 70%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.plat_ul02 li {
  width: 48%;
  padding: 3.98vh 2.6vw;
  box-sizing: border-box;
  transition: all 0.3s linear;
  border-radius: 3px;
  background: url(../images/w/plat_bg04.png) center no-repeat;
  background-size: cover;
  margin: 0.93vh 0;
  position: relative;
  overflow: hidden;
}

.plat_ul02 li h5 {
  display: flex;
  align-items: center;
  font-weight: bold;
  color: #fff;
}

.plat_ul02 li h5 > i {
  margin-right: 1.04vw;
}

.plat_ul02 li h5 > i > img {
  max-width: 1.72vw;
  display: block;
}

.plat_ul02 li h5 > i > img:nth-child(2) {
  display: none;
}

.plat_ul02 li p {
  line-height: 1.75;
  color: rgba(255, 255, 255, 0.7);
  margin-top: 0.93vh;
}

.plat_ul02 li:hover {
  background: #fff;
}

.plat_ul02 li:hover h5 {
  color: #1d449b;
}

.plat_ul02 li:hover p {
  color: #666;
}

.plat_ul02 li:hover h5 > i > img:nth-child(2) {
  display: block;
}

.plat_ul02 li:hover h5 > i > img:nth-child(1) {
  display: none;
}

.plat_ul02 li:hover:before {
  position: absolute;
  content: "";
  left: 0;
  bottom: 0;
  background-image: linear-gradient(-140deg, #72c851, #0e5ecc);
  width: 100%;
  height: 4px;
}

.plat_06 {
  width: 100%;
  position: relative;
}

.plat_06 b.b1 {
  background: url(../images/w/plat_bg04.jpg) center no-repeat;
  background-size: cover;
  top: -33.89vh;
  position: absolute;
  left: 0;
  width: 100%;
  height: 75%;
}

.plat_06 .wrap_c {
  position: relative;
  z-index: 3;
}

.plat_ul03 {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.plat_ul03 li {
  width: 32%;
  padding: 3.43vh 0 10.65vh;
  box-sizing: border-box;
  transition: all 0.3s linear;
  border-radius: 3px;
  background: url(../images/w/plat_bg05.png) bottom no-repeat;
  background-size: 100%;
  margin: 0.93vh 0;
  position: relative;
  overflow: hidden;
  border: solid #ebebeb 1px;
  margin-bottom: 8.33vh;
}

.plat_ul03 li h5 {
  display: flex;
  align-items: center;
  font-weight: bold;
  color: #fff;
  height: 4.63vh;
  padding: 0 1.82vw;
  line-height: 4.63vh;
  background: #0573d9;
  width: auto;
  display: inline-block;
}

.plat_ul03 li p {
  line-height: 1.75;
  color: #666;
  margin-top: 2.78vh;
  padding: 0 1.82vw;
}

.plat_ul03 li:hover {
  transform: translateY(-20px);
}

.plat_ul03 li:hover h5 {
  background-image: linear-gradient(-140deg, #72c851, #0e5ecc);
}

.plat_07 {
  width: 100%;
  padding-bottom: 13.89vh;
}

.plat_box2 {
  width: 100%;
}

.plat_box2 > img {
  width: 100%;
  display: block;
}

.plat_box2 .txt03 {
  width: 80%;
  margin: -8.33vh auto 0;
  padding: 7.41vh;
  background: #fff;
  text-align: center;
  box-shadow: 0 10px 20px rgba(19, 99, 198, 0.2);
  position: relative;
  z-index: 3;
  box-sizing: border-box;
}

@media screen and (max-width: 1500px) {
  .subnav ul li {
    margin-right: 5.21vw;
  }
  .safe_ul03 li span {
    width: 4.17vw;
  }
  .safe_08 dl dd a {
    padding: 1.85vh 0;
  }
  .abbox1 .txt {
    max-height: 24.07vh;
  }
}
@media screen and (max-width: 990px) {
  .abbox1 .txt {
    max-height: none;
  }
  .subnav {
    height: 0.4rem;
    line-height: 0.4rem;
  }
  .subnav ul li {
    line-height: 0.4rem;
    margin-right: 0.2rem;
    position: relative;
  }
  .plat_01 p {
    margin-top: 0.2rem;
  }
  .h2title01.mt120 {
    margin-top: 0.3rem;
  }
  .safe_img4 {
    margin-top: 0.2rem;
    padding: 0.2rem;
  }
  .plat_ul03 {
    margin-top: 0.3rem;
  }
  .plat_ul03 li {
    padding: 0.2rem 0;
    margin: 0.1rem 0;
  }
  .plat_ul03 li h5 {
    height: 0.36rem;
    line-height: 0.36rem;
    padding: 0 0.2rem;
  }
  .plat_ul03 li p {
    padding: 0 0.2rem;
    margin-top: 0.2rem;
  }
  .plat_07 {
    margin-top: 0.2rem;
    padding-bottom: 0.3rem;
  }
  .plat_box2 {
    margin-top: 0.2rem;
  }
  .plat_box2 .txt03 {
    width: 90%;
    padding: 0.2rem;
    margin-top: -0.4rem;
  }
  .plat_04 p {
    margin-top: 0.3rem;
  }
  .safe_img5 {
    padding: 0.2rem;
    margin-top: 0.2rem;
  }
  .plat_box1 {
    margin-top: 0.2rem;
    padding: 0.2rem;
    box-sizing: border-box;
  }
  .plat_ul01 {
    margin-top: 0.2rem;
  }
  .plat_ul01 li {
    padding: 0.2rem;
  }
  .plat_ul01 li i {
    width: 1rem;
  }
  .plat_02 {
    margin-top: -0.8rem;
    padding-top: 0.8rem;
    padding-bottom: 0.2rem;
  }
  .plat_ul02 li {
    padding: 0.2rem;
    margin: 0.1rem 0;
    width: 100%;
  }
  .plat_03 {
    padding: 0.3rem 0;
  }
  .net_ul04 {
    margin-top: 0.2rem;
  }
  .net_ul04 li {
    padding: 0.2rem;
    margin-top: 0.2rem;
  }
  .net_ul04 li::before {
    height: 0.18rem;
    width: 0.05rem;
    border-radius: 0.025rem;
    top: 0.18rem;
  }
  .net_03 p.net03img {
    margin-top: -0.4rem;
    margin-bottom: 0.3rem;
  }
  .mss_01, .mss_03 {
    padding: 0.3rem 0;
  }
  .mss_02 {
    padding: 0.2rem 0;
  }
  .mss_03 .fl li {
    margin-top: 0.2rem;
  }
  .mss_03 .fl li.on p {
    margin-top: 0.1rem;
  }
  .n_more01 a {
    width: 1rem;
    height: 0.36rem;
    line-height: 0.36rem;
  }
  .net_01 {
    padding-bottom: 0.3rem;
  }
  .net_ul01 {
    column-gap: 0.2rem;
    margin-top: 0.2rem;
    row-gap: 0.2rem;
  }
  .net_ul01 li {
    padding: 0.2rem;
    min-height: auto;
  }
  .net_02 {
    padding: 0.3rem 0;
  }
  .net_ul02 {
    margin-top: 0.2rem;
  }
  .net_ul02 li {
    padding: 0 0.2rem;
    height: 1.2rem;
  }
  .net_ul02 li span {
    margin-top: 0.2rem;
  }
  .net03box {
    padding: 0.2rem;
    top: -0.6rem;
  }
  .net03box p {
    margin-top: 0.2rem;
  }
  .net_04 {
    padding: 0.3rem 0;
  }
  .net_05 {
    padding: 0.3rem 0;
  }
  .net_ul05 {
    margin-top: 0.3rem;
  }
  .net_ul05 li {
    padding: 0.2rem;
  }
  .net_ul05 li h5 {
    padding-bottom: 0.1rem;
  }
  .net_ul05 li h5 > i {
    margin-right: 0.2rem;
  }
  .net_ul05 li h5 > i > img {
    max-width: 0.4rem;
  }
  .net_ul05 li p {
    margin-top: 0.1rem;
  }
  .net_ul05 li:hover {
    transform: translateY(-0.2rem);
  }
  .about_01 {
    padding: 0.3rem 0;
  }
  .h2title i {
    width: 0.2rem;
    height: 0.035rem;
    margin-top: 0.2rem;
  }
  .ab_slide {
    margin-top: 0.3rem;
  }
  .abbox1 .txt {
    margin-top: 0.3rem;
  }
  .abbox1 .txt p {
    padding-top: 0.2rem;
    line-height: 1.6;
  }
  .ab_a {
    left: auto;
    bottom: auto;
    top: 0.6rem;
    right: 0;
  }
  .ab_a a {
    width: 0.12rem;
    height: 0.2rem;
  }
  .lt_01 {
    padding: 0.3rem 0;
  }
  .lt_01 p.p1 {
    margin-top: 0.2rem;
  }
  .lt_box1 {
    padding: 0.2rem;
    margin-top: 0.2rem;
  }
  .lt_02 {
    padding: 0.3rem 0;
  }
  .ltswiper_01 {
    margin-top: 0.2rem;
  }
  .lt_box2 {
    padding: 0.2rem;
  }
  .lt_box2 > i > img {
    max-height: 0.36rem;
  }
  .lt_box2 h4 {
    padding: 0.1rem 0;
  }
  .lt_03 {
    padding: 0.3rem 0;
  }
  .lt_box3 .fr h2 {
    margin-top: 0.2rem;
  }
  .lt_box3 .fr li {
    padding-left: 0.3rem;
    margin-top: 0.2rem;
    line-height: 1.6;
  }
  .lt_box3 .fr li::before {
    width: 0.18rem;
    height: 0.18rem;
  }
  .safe_box1 {
    margin-top: 0.3rem;
    padding-bottom: 0.3rem;
  }
  .safe_box1 .wrap_c .fl p {
    margin-top: 0.2rem;
  }
  .safe_img1 {
    padding: 0.2rem;
  }
  .safe_02 {
    padding-top: 0.3rem;
  }
  .safe_02 p {
    margin-top: 0.2rem;
  }
  .safe_img2 {
    margin-top: 0.2rem;
    padding: 0.2rem;
  }
  .safe_03 {
    padding: 0.3rem 0;
  }
  .safe_ul01 {
    margin-top: 0.2rem;
  }
  .safe_ul01 li {
    margin-top: 0.2rem;
    padding: 0.2rem;
  }
  .safe_ul01 li .fl {
    width: 0.6rem;
  }
  .safe_ul01 li .fr {
    width: calc(100% - 0.8rem);
  }
  .safe_ul01 li .fr p {
    margin-top: 0.1rem;
  }
  .safe_04 p {
    margin-top: 0.2rem;
    width: 100%;
  }
  .safe_05 {
    padding: 0.3rem 0;
  }
  .safe_ul02 {
    margin-top: 0.4rem;
  }
  .safe_ul02 li {
    padding: 0.2rem;
  }
  .safe_ul02 li h5 > i {
    padding-bottom: 0.2rem;
  }
  .safe_ul02 li p {
    margin-top: 0.1rem;
  }
  .safe_ul02 li h5 > i > img {
    max-width: 0.3rem;
  }
  .safe_ul04 {
    margin-top: 0.2rem;
    align-items: stretch;
  }
  .safe_ul03 li {
    margin-top: 0.3rem;
  }
  .safe_ul04 li {
    padding: 0.2rem;
    margin: 0.1rem 0;
  }
  .safe_ul04 li span {
    width: 0.3rem;
  }
  .safe_ul04 li p {
    width: calc(100% - 0.5rem);
  }
  .safe_06 {
    padding-bottom: 0.3rem;
  }
  .safe_06 p {
    margin-top: 0.2rem;
  }
  .safe_img3 {
    margin-top: 0.2rem;
  }
  .safe_07 {
    padding: 0.3rem 0;
  }
  .safeswiper_01 {
    margin-top: 0.2rem;
    padding-bottom: 0.3rem;
  }
  .safe_spfr span {
    widtH: 0.12rem;
    height: 0.12rem;
    border-radius: 0.06rem;
    margin: 0px 0.05rem;
  }
  .safe_box7 {
    padding: 0.2rem;
  }
  .safe_box7 i > img {
    max-width: 0.3rem;
  }
  .safe_box7 h4 {
    margin-top: 0.2rem;
  }
  .safe_box7 span {
    margin-top: 0.2rem;
  }
  .safe_08 {
    padding: 0.3rem 0;
  }
  .safe_08 dl {
    margin-top: 0.3rem;
  }
  .safe_08 dl dd a {
    padding: 0.2rem;
  }
  .safe_08 dl dd a::before {
    position: absolute;
    left: -10px;
    width: 0.06rem;
    height: 0.06rem;
    border-radius: 50%;
    content: "";
    background: #1d449b;
    top: 0.25rem;
  }
  .safe_ul03 li span {
    width: 0.4rem;
  }
  .safe_ul03 li p {
    width: calc(100% - 0.6rem);
  }
}
@media screen and (max-width: 990px) {
  .n_banner {
    margin-top: 0.6rem;
  }
  .n_banner .txt {
    padding-top: 0;
  }
  .subnav ul {
    flex-wrap: wrap;
  }
  .subnav ul li {
    width: 50%;
    margin-right: 0;
  }
  .subnav {
    height: auto;
    line-height: 0.4rem;
  }
  .plat_ul02 {
    width: 100%;
  }
  .plat_ul02 li {
    background-size: cover;
  }
  .plat_ul02 li h5 > i > img {
    max-width: 0.18rem;
  }
  .plat_box1 {
    padding: 0.2rem 0;
  }
  .plat_ul03 {
    flex-wrap: wrap;
  }
  .plat_ul03 li {
    width: 100%;
  }
  .plat_ul01 li {
    width: 100%;
  }
  .plat_ul01 li i {
    width: 0.5rem;
  }
  .plat_ul01 li .txt01 {
    width: calc(100% - 0.7rem);
  }
  .net_ul04 li {
    width: 100%;
  }
  .plat_03 .net_ul04 li:nth-child(2n) {
    width: 100%;
  }
  .safe_ul04 li {
    width: 100%;
  }
  .abbox1 {
    flex-wrap: wrap;
  }
  .abbox1 .fl {
    width: 100%;
  }
  .abbox1 .fr {
    width: 100%;
    margin-top: 0.2rem;
  }
  .safe_ul02 {
    flex-wrap: wrap;
  }
  .safe_ul02 li {
    width: 100%;
    margin: 0.1rem 0;
  }
  .safe_box1 .wrap_c {
    flex-wrap: wrap;
  }
  .safe_box1 .wrap_c .fl {
    width: 100%;
  }
  .safe_box1 .wrap_c .fr {
    width: 100%;
    margin-top: 0.2rem;
  }
  .safe_img1 > img {
    width: 100%;
    left: 0;
  }
  .safe_ul01 li, .safe_ul03 li {
    width: 100%;
  }
  .lt_box3 {
    flex-wrap: wrap;
  }
  .lt_box3 .fl {
    width: 100%;
  }
  .lt_box3 .fr {
    width: 100%;
    margin-top: 0.2rem;
  }
  .lt_slide {
    width: calc(100% - 0.4rem);
    position: relative;
    overflow: hidden;
    margin-left: 0.2rem;
    padding-bottom: 0.6rem;
  }
  .lt_box2 > i > img {
    height: 0.3rem;
  }
  .lt_a a {
    width: 0.3rem;
    height: 0.3rem;
  }
  .lt_a a.lt_next {
    margin-left: 0.2rem;
  }
  .lt_box2 span {
    display: block;
    line-height: 1.5;
  }
  .net_ul01 {
    display: grid;
    grid-template-columns: repeat(1, auto);
    margin-top: 0.2rem;
    row-gap: 0.2rem;
  }
  .net_ul01 li i {
    width: 0.3rem;
  }
  .net_ul01 li .txt01 {
    width: calc(100% - 0.5rem);
  }
  .net_ul01 li i > img {
    width: 0.3rem;
  }
  .net_ul02 li {
    width: 100%;
    height: auto;
    padding: 0.2rem;
  }
  .net_ul05 {
    flex-wrap: wrap;
  }
  .net_ul05 li {
    width: 100%;
    margin: 0.1rem 0;
  }
  .safe_08 dl {
    flex-wrap: wrap;
  }
  .safe_08 dl dt {
    width: 100%;
  }
  .safe_08 dl dd {
    width: 100%;
  }
  .mss_01 .wrap_c, .mss_02 .wrap_c, .mss_03 .wrap_c {
    flex-wrap: wrap;
  }
  .mss_01 .fl, .mss_02 .fl, .mss_03 .fl {
    width: 100%;
  }
  .mss_01 .fr, .mss_02 .fr, .mss_03 .fr {
    width: 100%;
    margin-top: 0.2rem;
  }
  .n_more01 {
    margin-top: 0.2rem;
  }
  .mss_02 .fl {
    order: 1;
  }
  .mss_02 .fr {
    order: 0;
  }
  .mss_02 .h2title01 {
    text-align: left;
  }
  .mss_02 p {
    text-align: left;
  }
}
@media screen and (min-width: 1921px) {
  .safe_img2 img, .safe_img3 img, .lt_box1 img, .safe_img4 img, .safe_img5 img {
    max-width: none;
    width: 100%;
  }
}